#ifndef __UTIL_H__
#define __UTIL_H__

#include <string>
#include <vector>

using namespace std;

void print(const string & in);
vector<string> tokenize(const string & str, const string & delimiters=" ");
bool parse_n_load(const string & input, string & name, string & type,
        double & pay_rate);

#endif
